﻿body{ margin: 0;}
  .MainDiv
    {
       float:right;
      width: 100%;              
    }
    .MainDiv .Header
    {
        display: inline-block;
        float: right;
        min-width: 950px;
        width: 100%;
        height: 83px;
        background: url('https://img.zap.co.il/imgs/newui/Header-BG.png') repeat-x;
        border-right: 1px solid #c1c1b5;
        border-bottom: 1px solid #c1c1b5;
        border-left: 1px solid #c1c1b5;
    }
    
    .MainDiv .Header .ZapLogo
    {
        display: inline-block;
        float: right;
        width: 170px;
        height: 73px;
        background: url("https://img.zap.co.il/imgs/newui/zap-logo.PNG") no-repeat;
        margin: 8px 11px 0px 0px;
        cursor: pointer;
    }
    
    .MainDiv .Header .ZapLogo:hover
    {
        display: inline-block;
        float: right;
        width: 170px;
        height: 73px;
        background: url("https://img.zap.co.il/imgs/newui/zap-logo-hover.PNG") no-repeat;
        margin: 8px 11px 0px 0px;
    }
    
    .MainDiv .Header .search
    {
        display: inline-block;
        float: right;
        _width: 573px;
        height: 42px;
        text-align: right;
        padding: 0px;
        margin: 18px 20px 0px 0px;
    }
    
    .MainDiv .Header .search .searchField
    {
        display: inline-block;
        float: left;
        width: 513px;
        height: 42px;
        background: url("https://img.zap.co.il/imgs/newui/search-bg.png") no-repeat;
        border: none;
        font: 17px arial;
        color: #757575;
        text-align: right;
        direction: rtl;
        padding-right: 13px;
        outline: none;
    }
    
    .MainDiv .Header .search .submitSearch
    {
        display: inline-block;
        float: left;
        width: 46px;
        height: 42px;
        border: none;
        background: url("https://img.zap.co.il/imgs/newui/search-icon.png") 0 0 no-repeat transparent;
        cursor: pointer;
        outline: none;
    }
    
    .MainDiv .Header .search .submitSearch:hover
    {
        background: url("https://img.zap.co.il/imgs/newui/search-icon.png") 0 -43px no-repeat;
    }
    
    .MainDiv .Header .search .submitSearch:active
    {
        background: url("https://img.zap.co.il/imgs/newui/search-icon.png") 0 -86px no-repeat;
    }
    
    .MainDiv .Header .GroupLogos
    {
        display: inline-block;
        float: left;
        width: 162px;
        height: 42px;
        margin-top: 18px;
    }
    
    .MainDiv .Header .GroupLogos .more
    {
        display: inline-block;
        float: left;
        width: 16px;
        height: 16px;
        margin: 11px 6px 0 5px;
        background: url("https://img.zap.co.il/imgs/newui/more-arrow.png") 0 0 no-repeat;
        cursor: pointer;
    }
    
    .MainDiv .Header .GroupLogos .more:hover
    {
        background: url("https://img.zap.co.il/imgs/newui/more-arrow.png") 0 -17px no-repeat;
    }
    
    .MainDiv .Header .GroupLogos .more:active
    {
        background: url("https://img.zap.co.il/imgs/newui/more-arrow.png") 0 -34px no-repeat;
    }
    
    .MainDiv .Header .GroupLogos .doctors
    {
        display: inline-block;
        float: left;
        width: 30px;
        height: 36px;
        background: url("https://img.zap.co.il/imgs/newui/small-logos-sprits.png") -1px -1px no-repeat;
        cursor: pointer;
    }
    
    .MainDiv .Header .GroupLogos .doctors:hover
    {
        margin: 0 15px 0 10px;
    }
    
    .MainDiv .Header .GroupLogos .mitchatnim
    {
        display: inline-block;
        float: left;
        width: 30px;
        height: 36px;
        background: url("https://img.zap.co.il/imgs/newui/small-logos-sprits.png") -31px -1px no-repeat;
        margin-left: -5px;
        cursor: pointer;
    }
    
    .MainDiv .Header .GroupLogos .mitchatnim:hover
    {
        margin: 0 15px 0 10px;
    }
    
    .MainDiv .Header .GroupLogos .rest
    {
        display: inline-block;
        float: left;
        width: 30px;
        height: 36px;
        background: url("https://img.zap.co.il/imgs/newui/small-logos-sprits.png") -61px -1px no-repeat;
        margin-left: -7px;
        cursor: pointer;
    }
    
    .MainDiv .Header .GroupLogos .rest:hover
    {
        margin: 0 15px 0 10px;
    }
    
    .MainDiv .Header .GroupLogos .yellow
    {
        display: inline-block;
        float: left;
        width: 30px;
        height: 36px;
        background: url("https://img.zap.co.il/imgs/newui/small-logos-sprits.png") -91px -1px no-repeat;
        margin-left: -7px;
        cursor: pointer;
    }
    
    .MainDiv .Header .GroupLogos .yellow:hover
    {
        margin: 0 15px 0 10px;
    }
    
    .MainDiv .Header .GroupNames
    {
        display: inline-block;
        float: left;
        width: 162px;
        height: 20px;
    }
    
    .MainDiv .Header .GroupNames span
    {
        font-weight: bold;
        margin-right: 2px;
    }
    
    .MainDiv .Header .GroupNames .doctorsName
    {
        display: none;
        float: left;
        position: absolute;
        margin-left: 15px;
        width: 162px;
        height: 20px;
        text-align: left;
        direction: rtl;
        font: 15px arial;
        color: #ffffff;
    }
    
    .MainDiv .Header .GroupNames .restName
    {
        display: none;
        float: left;
        position: absolute;
        margin-left: 85px;
        width: 162px;
        height: 20px;
        text-align: left;
        direction: rtl;
        font: 15px arial;
        color: #ffffff;
    }
    
    .MainDiv .Header .GroupNames .mitchatnimName
    {
        display: none;
        float: left;
        position: absolute;
        margin-left: 45px;
        width: 162px;
        height: 20px;
        text-align: left;
        direction: rtl;
        font: 15px arial;
        color: #ffffff;
    }
    
    .MainDiv .Header .GroupNames .yellowName
    {
        display: none;
        float: left;
        position: absolute;
        margin-left: 90px;
        width: 162px;
        height: 20px;
        text-align: left;
        font: 15px arial;
        color: #ffffff;
        direction: rtl;
    }
    
    .MainDiv .SubMenu
    {
        display: inline-block;
        float: right;
        min-width: 950px;
        width: 100%;
        height: 28px;
        background: url("https://img.zap.co.il/imgs/newui/SubMenu-BG.png") repeat-x;
        border-right: 1px solid #c1c1b5;
        border-bottom: 1px solid #c1c1b5;
        border-left: 1px solid #c1c1b5;
        text-align: justify;
    }
    
    .MainDiv .SubMenu .SubMenuItem
    {
        display: inline-block;
        float: right;
        height: 23px;
        padding-top: 5px;
        cursor: pointer;
        text-align: center;
    }
    
    .MainDiv .SubMenu .SubMenuItem A
    {
        font: 14px arial;
        color: #dfdede;
        text-decoration: none;
    }
    .MainDiv .SubMenu .emphasised A
    {
        font: bold 14px arial;
        color: #00b4e8;
    }
    
    .MainDiv .SubMenu .SubMenuItem
    {
        font: 14px arial;
        color: #dfdede;
        text-decoration: none;
    }
    .MainDiv .SubMenu .emphasised
    {
        font: bold 14px arial;
        color: #00b4e8;
    }
    
    .MainDiv .SubMenu .emphasisedWhite
    {
        font: bold 14px arial;
        color: #FFFFFF;
    }
    
    .MainDiv .SubMenu .SubMenuItem:hover
    {
        background: url("https://img.zap.co.il/imgs/newui/SubMenu-Hover-BG.png") repeat-x;
    }
    
    .MainDiv .SubMenu .SubMenuItem:active
    {
        background: #000000;
    }
    
    
    .MainDiv .SubMenu .V-Separator
    {
        display: inline-block;
        float: right;
        width: 2px;
        height: 28px;
        background: url("https://img.zap.co.il/imgs/newui/SubMenu-Separator.png") no-repeat;
    }
    
    .MainDiv .SubMenu .V-SeparatorWhite
    {
        display: inline-block;
        float: right;
        width: 2px;
        height: 28px;
        background: url("https://img.zap.co.il/imgs/newui/SubMenu-Separator-White.png") no-repeat;
    }
    
    
    
    
    
    /*Partners Style*/
    #HomePage .Header .more_partners
    {
        top: 23px;
    }
    .more_partners
    {
        position: absolute;
        top: 23px;
        left: 0;
        z-index: 2;
        width: 170px;
        margin-left: 10px;
    }
    
    .more_partners .layer
    {
        width: 140px;
    }
    .more_partners .icon
    {
        display: inline-block;
        float: left;
        width: 30px;
        height: 36px;
        background: url("https://img.zap.co.il/imgs/newui/small-logos-sprits.png") no-repeat;
        cursor: pointer;
        z-index: 1;
    }
    .more_partners .mitchatnim
    {
        margin-left: -5px;
        background-position: -31px -1px;
    }
    .more_partners .doctors
    {
        background-position: -1px -1px;
    }
    .more_partners .d
    {
        margin-left: -7px;
        background-position: -91px -1px;
    }
    .more_partners .rest
    {
        margin-left: -7px;
        background-position: -61px -1px;
    }
    
    #HomePage .Header .iconover
    {
        position: absolute;
        top: 60px;
        z-index: 2;
    }
    
    .Header .iconover
    {
        position: absolute;
        top: 60px;
        left: 0;
        z-index: 2;
    }
    
    .Header .iconover a
    {
        display: inline-block;
        float: left;
        font: 14px arial;
        color: #DFDEDE;
        text-decoration: none;
    }
    
    .Header .iconover .mitchatnim
    {
        margin-left: 30px;
        display: none;
    }
    
    .Header .iconover .doctors
    {
        display: none;
        margin-left: 5px;
    }
    
    .Header .iconover .d
    {
        display: none;
        margin-left: 75px;
    }
    
    .Header .iconover .rest
    {
        padding-left: 60px;
        display: none;
    }